この日記は私的なものであり所属会社の見解とは無関係です。 GitHub: takahashikzn

[クラウド帳票エンジンDocurain]

2018-03-01から1ヶ月間の記事一覧

Kotlin + Gradle + Java10が動かない

タイトル通り。Kotlin1.2 + Gradle4.6 + Java10で動かすとエラーになります。こんな感じ。 Caused by: java.lang.ArrayIndexOutOfBoundsException: 448 at org.jetbrains.org.objectweb.asm.ClassReader.readUnsignedShort(ClassReader.java:2464) at org.je…